/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "취소";

/* NSButton (Create) : <title:Create> (oid:29) */
"Create" = "만들기";

/* NSTextField (Create new file) : <title:Create new file> (oid:11) */
"Create new file" = "새 파일 만들기";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "편집";

/* NSTextField (Enter the name for the new file:) : <title:Enter the name for the new file:> (oid:14) */
"Enter the name for the new file:" = "새 파일 이름을 입력하세요:";

/* NSPanel (New File) : <title:New File> (oid:7) */

"New File" = "새 파일";

/* Symbolic link name with target to {0} */ 
"Enter the name for the new symbolic link for {0}:" = "Enter the name for the new symbolic link for {0}:";

